Använda funktionen Telefonbok

I funktionen Telefonbok visas en lista över faxnummer som går att välja som destinationer för ett faxjobb. Funktionen Telefonbok är inte en fristående katalog. I stället hämtar telefonboken information från antingen adressboken i Windows eller Microsoft Outlook. Därför kommer allt som läggs till, redigeras eller tas bort i funktionen Telefonbok även ändras i källkatalogen.

Om inga kontakter visas i telefonboken kan du antingen lägga till kontakter manuellt eller importera dem från en extern CSV-fil eller en exporterad WAB-fil från någon annan katalog.

Om knappen Telefonbok inte är aktiverad kan det hända att telefonboken inte är installerad. Kontakta inköpsstället för skrivaren om du vill ha information om hur du laddar ner programmet Telefonbok.

Obs! Om Microsoft Outlook inte anges som ett tillgängligt alternativ i menyn är programmet inte installerat. Läs på Microsofts webbplats hur du kan skaffa och installera Microsoft Outlook.

Importera kontakter till telefonboken

Välja en mottagare från telefonboken

Lägga till en kontakt i telefonboken

Lägga till en grupp kontakter i telefonboken

Redigera en kontakt eller grupp i telefonboken

Ta bort en kontakt eller grupp i telefonboken


Importera kontakter till telefonboken

Till telefonboken används antingen adressboken i Windows eller Microsoft Outlook för lagring och administration av kontaktinformationen. Om källtelefonboken du har valt inte innehåller någon information kan du importera kontakter från en annan telefonbok. Importera kontakter från en annan telefonbok genom att först exportera kontakterna som en CSV-fil (Comma Separated Variable) eller WAB-fil () och sedan importera filen till telefonboken med hjälp av knappen Importera. När du importerar kontakter till telefonboken fylls automatiskt kontaktinformationen i.

Obs! WAB-filer går bara att använda när du vill importera kontakter samtidigt som du har valt adressboken i Windows som källtelefonbok. CSV-filer går att använda när du vill importera kontakter och du har valt antingen adressboken i Windows eller Microsoft Outlook som källtelefonbok.

CSV-filer som ska importeras till telefonboken måste formateras så här:

  • Data måste ordnas på följande sätt: namn, företag, hemfaxnummer, kontorsfaxnummer.

  • Filen måste ha fyra kolumner. Om filen innehåller färre eller fler kolumner visas en dialogruta om felaktig CSV-fil.

Obs! Om en rad har ett tomt eller ogiltigt värde är fältet för raden tomt i telefonboken.

Följande är ett exempel på en korrekt formaterad CSV-fil:

Name,Company,HomeFax,BusinessFax
John Doe,,,(555)333-4444
Jane Doe,Jane's shop,,(555)333-5555
Jim Doe,,,(555)333-6666

Importera kontaktinformation så här:

  1. Markera källtelefonboken i listan Telefonbok.

  2. Klicka på Importera.

  3. Välj filtypen du vill importera.

  4. Leta reda på filen genom att klicka på Bläddra.

  5. Klicka på OK.

    Innehållet i den markerade filen infogas i telefonboken.

Obs! Om du vill överföra kontaktinformation till telefonboken från en annan telefonbok och vill ha mer information om hur du importerar och exporterar en CSV- eller WAB-fil läser du i dokumentationen till Microsoft Outlook eller adressboken i Windows.


Välja en mottagare från telefonboken

  1. Klicka på Telefonbok.

  2. Välj källkatalogen (Windows adressbok eller Microsoft Outlook) som innehåller de kontakter som du vill skicka faxet till.

    Obs! När du har valt en källkatalog är den standardkällkatalogen tills du ändrar inställningen för ett annat faxjobb.

  3. Välj en mottagare eller mottagargrupp i listan.

  4. Klicka på Lägg till i eller ändra lista för att lägga till kontakternas faxnummer i listan över valda mottagare.

  5. När alla önskade mottagare har lagts till klickar du på OK.

    Faxnumren visas i fältet Faxnummer på fliken Fax.

Obs! Möjligheten att välja mottagare från telefonboken är endast tillgänglig när telefonboken öppnas från fliken Fax som finns i dialogrutan Utskriftsinställningar. Det går inte att ange att mottagarna ska användas till ett utskrifts- eller faxjobb när du öppnar telefonboken som ett fristående program.


Lägga till en kontakt i telefonboken

Så här lägger du till en kontakt i telefonboken:

  1. Klicka på Ny kontakt i dialogrutan för telefonboken.

  2. Ange information om kontakten.

  3. Klicka på OK.

Obs! Om kontakter ändras i den här dialogrutan görs motsvarande ändringar också i källmappen som visas i telefonbokslistan.


Lägga till en grupp kontakter i telefonboken

Så här lägger du till en grupp kontakter i telefonboken:

  1. Klicka på Ny grupp i dialogrutan för telefonboken.

  2. Ange ett namn på gruppen.

  3. Klicka på Ny om du vill lägga till faxinformation för kontakterna.

  4. När alla kontakter har lagts till klickar du på OK.

Obs! Om kontakter eller grupper ändras i den här dialogrutan görs motsvarande ändringar också i källmappen som visas i telefonbokslistan.


Redigera en kontakt eller grupp i telefonboken

Så här redigerar du en kontakt:

  1. Välj kontakten i listan.

  2. Klicka på Redigera.

  3. Uppdatera informationen.

  4. Klicka på OK.

Så här redigerar du en grupp:

  1. Välj gruppen i listan.

  2. Klicka på Redigera.

  3. Markera kontakten du vill redigera i listan.

  4. Klicka på Redigera.

  5. Uppdatera informationen.

  6. Klicka på OK.

  7. Klicka på OK igen. Dialogrutan Redigera stängs.

Obs! Om kontakter eller grupper ändras i den här dialogrutan görs motsvarande ändringar också i källmappen som visas i telefonbokslistan.


Ta bort en kontakt eller grupp i telefonboken

  1. Markera kontakten eller gruppen som du vill ta bort från listan.

  2. Klicka på Ta bort.

  3. Klicka på Ja.

Obs! Om kontakter ändras i den här dialogrutan görs motsvarande ändringar i källkatalogen som visas i telefonbokslistan.


Använda alternativet "Endast fax"

Alternativet "Endast fax" är en annan version av funktionen Skriva ut till fax som kan installeras i drivrutinen. När du använder alternativet "Endast fax" är Fax, Vattenstämplar och Övriga alternativ de enda återstående flikarna i dialogrutan Utskriftsinställningar. Alla övriga utskriftsalternativ är inte tillgängliga.

Om du vill ha kvar de andra utskriftsalternativen rekommenderar vi att du installerar faxalternativet i stället för alternativet "Endast fax".


Använda alternativet ”Använd alltid dessa faxnummer”

Med alternativet ”Använd alltid dessa faxnummer” kan du ange en standarddestination för faxen, vilket säkerställer att alla faxjobb skickas till samma nummer. Faxens standarddestination kan omfatta ett eller flera faxnummer. Faxnumren kan anges manuellt eller via funktionen Telefonbok.

Obs! När du anger en standarddestination för faxen blir fälten Faxnummer, Telefonbok och Uppringningsprefix i avsnittet Faxinställningar på fliken Fax i dialogrutan Utskriftsinställningar otillgängliga.

  1. I dialogrutan Skrivaregenskaper klickar du på fliken Fax.

  2. Välj Använd alltid dessa faxnummer.

  3. I fältet Till anger du faxnumren som ska användas som standarddestination.

  4. Ange eventuellt ett prefix i fältet Uppringningsprefix.

  5. Klicka på OK.


Funktionen Telefonbok är inte installerad

Funktionen Telefonbok är inte tillgänglig eftersom den inte är installerad.

Telefonboken finns som installationsalternativ i alla drivrutinspaket.


Kontrollen ”Aktivera fax” är avaktiverad

Kontrollen Aktivera fax är inte tillgänglig eftersom alternativet ”endast fax” har installerats.

När alternativet ”endast fax” är installerat är fax aktiverad som det enda tillgängliga alternativet. Utskriftsinställningar är begränsade till faxrelaterade alternativ och Fax, Vattenstämplar och Övriga alternativ är de enda återstående flikarna i dialogrutan Utskriftsinställningar.


Microsoft Windows GDI+ är inte installerat

Alternativet att skriva ut en bild på faxförsättsbladet är inte tillgängligt eftersom Microsoft Windows GDI+ API inte är installerat i operativsystemet på värddatorn. Mer information om hur du hämtar och installerar GDI+ API finns på Microsofts webbplats.

När GDI+ är installerat kan du inkludera bilder på faxförsättsblad.


Hjälpsystem för telefonboken

Välkommen till Hjälpcentret för telefonboken. Klicka på ett ämne på innehållsfliken eller skriv in ett nyckelord på index- eller sökfliken för att få mer information om ämnet.